# ARBTextureMirrorClampToEdge (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBTextureMirrorClampToEdge

    java.lang.Object
      org.lwjgl.opengl.ARBTextureMirrorClampToEdge

    public final class ARBTextureMirrorClampToEdge

extends java.lang.Object

Field Summary
`static int` `GL_MIRROR_CLAMP_TO_EDGE` Accepted by the <param> parameter of TexParameter{if}, SamplerParameter{if} and SamplerParameter{if}v, and by the <params> parameter of TexParameter{if}v, TexParameterI{i ui}v and SamplerParameterI{i ui}v when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MIRROR_CLAMP_TO_EDGE

    public static final int GL_MIRROR_CLAMP_TO_EDGE

  Accepted by the <param> parameter of TexParameter{if}, SamplerParameter{if} and SamplerParameter{if}v, and by the <params> parameter of TexParameter{if}v, TexParameterI{i ui}v and SamplerParameterI{i ui}v when their <pname> parameter is TEXTURE_WRAP_S, TEXTURE_WRAP_T, or TEXTURE_WRAP_R:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.